@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

*{
    font-family: "Outfit", sans-serif;
}

body{
    background-image: url('assets/background.jpg');
    background-size: cover;
    width: 100vw;
    height:100vh;
}

p{
    font-family: "Outfit", sans-serif;
}

div{
    font-family: "Outfit", sans-serif;
}